uuid: 256444a2-89e5-49e1-9ef9-314b004d8edf
langcode: en
status: true
dependencies:
  theme:
    - claro
_core:
  default_config_hash: fNwDdW063tk_ktzSWzZVeQS9wzvLooVO280BQ9WrsIs
id: claro_page_title
theme: claro
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
